Subject: Re: [PATCH] iomap: remove set_memor_ro() on zero page

From: Christoph Hellwig <[email-masked]>
Date: Mon, 26 Aug 2024 21:07:51 -0700

On Mon, Aug 26, 2024 at 02:26:32PM -0700, Luis Chamberlain wrote:
> Stephen reported a boot failure on ppc power8 system where
> set_memor_ro() on the new zero page failed [0]. Christophe Leroy
> further clarifies we can't use this on on linear memory on ppc, and
> so instead of special casing this just for PowerPC [2] remove the
> call as suggested by Darrick.

I've already asked for it not to be added multiple times, but I'm
glad we're getting there now:

Reviewed-by: Christoph Hellwig <[email-masked]>